#!/usr/bin/env python 
"""
Test file for morphology module
"""

import Morphology
import sys

morph = Morphology.Morphology('morph')

while True:
	c = raw_input('')
	print morph.normalize(c)
	sys.stdout.flush()

